#pragma once
#include "Entity.h"
#define CS_ITEM_LIFTKEY_CREATENAME L"CS_item_liftkey"
//ΞοΖ·ΝΌΟρ£Ί΅ηΜέΤΏ³Χ
class CS_Item_LiftKey :
    public Entity
{
public:
    CS_Item_LiftKey();
};

std::shared_ptr<Entity> CreateCS_Item_LiftKey();